Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 May 2022 11:12:19 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sirs.

Since 15 days I am requesting on a daily basis to send your courier for my return stuffs. Now 15 days over who is responsible for all this delays. As per your stupid policy there is no return and refund after 14 days. I shallal today I will reach to your top management  team on linkdink n same post on Twitter https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4341572